/*
Theme Name:  Energify Child
Theme URI:   https://themeforest.net/user/pixelwars/portfolio
Description: Make your modifications to [Energify Theme] in this child theme.
Author:      Pixelwars
Author URI:  https://themeforest.net/user/pixelwars
Version:     1.1.2
Template:    energify
Tags:        portfolio
Text Domain: energify-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/*AJUSTES LOGO*/


header.site-header.clone.is-visible #menu-main-menu{
	margin-top:15px;
}

header.site-header.clone.is-visible .site-branding{
	margin-top:5px;
}

.is-header-small .site-title img{
	margin-top:5px!important;
}


@media(min-width:1024px){
	header.site-header.clone.is-visible .header-wrap{
		min-height:110px;
	}

	.is-header-border-fixed.is-header-transparent:not(.is-menu-bar) .site-header:not(.clone) .header-wrap-inner{
		min-height:110px;
	}
}


@media(max-width:480px){
	header.site-header.clone.is-visible .header-wrap{
		min-height:80px;
	}

	.is-header-border-fixed.is-header-transparent:not(.is-menu-bar) .site-header:not(.clone) .header-wrap-inner{
		min-height:80px;
	}
	
	.is-header-small .site-branding-wrap{
		margin-left:25vw;
	}
	
	.menu-toggle{
		margin-top:15px;
	}
}

/*AJUSTES AREAS ACTIVIDAD*/

.areas-actividad1 .elementor-widget-container p{
	min-height:144px;
}

.areas-actividad2 .elementor-widget-container p{
	min-height:86px;
}

.areas img{
	width:370px!important;
	height:493px!important;
	object-fit:cover;
}

/*AJUSTES OBRAS REALIZADAS */

#obras-realizadas .bdt-ps-slide-img{
	background-position: center 60%!important;
}

/*SOCIAL*/

.wp-block-social-links, .wp-block-social-links.has-normal-icon-size{
	font-size:16pt;
}

.wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor svg{
	color:#000000;
	fill:#000000;
	background: #fff;
}

.wp-block-social-links .wp-block-social-link.wp-social-link{
	background: #fff;
}

/* CONTACTO */
.elementor-form span.elementor-field-option{
	display: flex;
	align-items: flex-start;
	gap: 8px;
}

.elementor-form span.elementor-field-option input[type="checkbox"] {
	flex: 0 0 auto;
	margin: 3px 0 0 0;
}

.elementor-form span.elementor-field-option label {
	margin: 0;
	line-height: 1.4;
}
